Vienna Symphonic Library Forum
Forum Statistics

185,278 users have contributed to 42,390 threads and 255,479 posts.

In the past 24 hours, we have 2 new thread(s), 21 new post(s) and 52 new user(s).

  • VEPro4 & VEPro5 "living together"

    Hi, maybe I'm just too cautious and I'm sure you guys made a perfect job developing VEPro5 but, you know, better safe than sorry. So here is my question: when I'll upgrade from VEP4 to VEP5 I'll be given a new code for the syncrosoft keys in order to authorize VEP5. What happens to the VEP4 authorization code? I'm asking because I heavy rely on VEP4 for my projects and, even if I understand that my VEP4 metaframes can be opened by VEP5, I'd like to be able to reopen them in VEP4 if any problem arise from the new version. So, lastly, can VEP4 and VEP5 reside in the same computer and be opened with the new authorization code? TIA. Arceo

  •  If VEP5 doesn't work for you, then you will need to uninstall it and re-install VEP4. However I don't think that VEP4 opens VEP5 Metaframes, so you'll have to be careful about saving information other ways. You can't have both on the computer at the same time.

    DG


  • VE Pro 5 is fully backward compatible up to the master host level even (so you can load your Cubase/PT/DP/Logic/... projects that use VE Pro 4), but VE Pro 4 will indeed not be able to load VE Pro 5 projects, so keep backups in case you're unsure about the upgrade.


  • Fine with me! At least I know there is a back door if things go south... So if I understand correctly when I install VEPro5 I must uninstall VEPro4. But, when and if I need to reinstall VEPro4 it is just a matter of uninstalling VEPro5. VEPro4 will be authorized even with the new VEPro5 code? Right? Thanks for alerting me to not mess with metaframes versions, but I'm not going to get back to VEPro4 with new projects, it's just a workaround if I run into difficulties opening former VEPro4 projects. Anyway, thanks a lot for this precious infos. Cheers Arceo. O.T. Writing on this forum seems impossible to format the text and even if I click "Return" or "Enter" to begin on a new line after a full stop, when I post the text it appears all in a row... go figure! ;-)

  • last edited
    last edited

    @Arceo said:

    Fine with me! At least I know there is a back door if things go south... So if I understand correctly when I install VEPro5 I must uninstall VEPro4. But, when and if I need to reinstall VEPro4 it is just a matter of uninstalling VEPro5. VEPro4 will be authorized even with the new VEPro5 code? Right? Thanks for alerting me to not mess with metaframes versions, but I'm not going to get back to VEPro4 with new projects, it's just a workaround if I run into difficulties opening former VEPro4 projects. Anyway, thanks a lot for this precious infos. Cheers Arceo. O.T. Writing on this forum seems impossible to format the text and even if I click "Return" or "Enter" to begin on a new line after a full stop, when I post the text it appears all in a row... go figure! ;-)
     

    1. VEP5 will automatically uninstall VEP4. Just make sure that if you have to roll back you use the included uninstaller before re-installing VEP4.
    2. VEP4 will work fine with the new code.
    3. Set your profile to enhanced (I think) to be able to format text [properly.

    DG


  • VE Pro 5 did not uninstall my VE Pro 4 upon install.  Both are present and run fine side by side.  I can choose to launch either version.


  • Unless you manually moved files around, installing VE Pro 5 will uninstall VE Pro 4 (and vice versa). They're not meant to run side by side, so you'll probably run into issues.


  • last edited
    last edited

    @DG said:

    Set your profile to enhanced (I think) to be able to format text [properly.

    Thank you DG, trying right now to post this very message after changing my profile...let'see!

    Edit:

    It works!!! 😉

    Thanks again

    Best

    Arceo